[Format]
Type=PortableAppsFormat
Version=0.9

[Details]
Name=Miranda IM Portable
ShortName=Miranda IM Portable
Publisher=Miranda IM Team & PortableApps.com (John T. Haller)
Homepage=PortableApps.com/MirandaPortable
Category=Internet
Description=Miranda IM Portable is the popular Miranda IM packaged as a portable app, so you can take your instant messaging client on the go.
InstallSize=2

[License]
Shareable=true

[Version]
PackageVersion=0.6.8.0
PackageRevision=0
DisplayVersion=0.6.8 (ANSI)

[Control]
Icons=1
Start=MirandaPortable.exe